Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1816876 - lxc-4.0.5 is available
Summary: lxc-4.0.5 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lxc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Thomas Moschny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-24 23:34 UTC by Upstream Release Monitoring
Modified: 2020-11-14 15:24 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-14 15:24:34 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 4.0.1 (#1816876) (1007 bytes, patch)
2020-04-07 01:05 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.0.3 (#1816876) (1012 bytes, patch)
2020-06-28 21:48 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.0.5 (#1816876) (1008 bytes, patch)
2020-10-22 04:50 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-03-24 23:34:53 UTC
Latest upstream release: 4.0.0
Current version/release in rawhide: 3.2.1-2.fc32
URL: https://linuxcontainers.org/lxc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1860/

Comment 1 Upstream Release Monitoring 2020-03-24 23:34:58 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Upstream Release Monitoring 2020-04-07 01:04:56 UTC
Latest upstream release: 4.0.1
Current version/release in rawhide: 3.2.1-2.fc32
URL: https://linuxcontainers.org/lxc/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1860/

Comment 3 Upstream Release Monitoring 2020-04-07 01:05:00 UTC
Created attachment 1676749 [details]
[patch] Update to 4.0.1 (#1816876)

Comment 4 Upstream Release Monitoring 2020-04-07 01:08:21 UTC
the-new-hotness/release-monitoring.org's scratch build of lxc-4.0.1-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=43076607

Comment 5 Upstream Release Monitoring 2020-04-16 22:27:18 UTC
Latest upstream release: 4.0.2
Current version/release in rawhide: 3.2.1-2.fc32
URL: https://linuxcontainers.org/lxc/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1860/

Comment 6 Upstream Release Monitoring 2020-04-16 22:27:23 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 7 Upstream Release Monitoring 2020-06-28 21:48:30 UTC
Latest upstream release: 4.0.3
Current version/release in rawhide: 3.2.1-3.fc33
URL: https://linuxcontainers.org/lxc/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1860/

Comment 8 Upstream Release Monitoring 2020-06-28 21:48:32 UTC
Created attachment 1699052 [details]
[patch] Update to 4.0.3 (#1816876)

Comment 9 Upstream Release Monitoring 2020-06-28 21:52:34 UTC
the-new-hotness/release-monitoring.org's scratch build of lxc-4.0.3-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=46297565

Comment 10 Upstream Release Monitoring 2020-08-05 10:23:52 UTC
Latest upstream release: 4.0.4
Current version/release in rawhide: 3.2.1-3.fc33
URL: https://linuxcontainers.org/lxc/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1860/

Comment 11 Upstream Release Monitoring 2020-08-05 10:23:56 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://linuxcontainers.org/downloads/lxc-4.0.4.tar.gz to ./lxc-4.0.4.tar.gz

Comment 12 Upstream Release Monitoring 2020-10-22 04:50:32 UTC
Latest upstream release: 4.0.5
Current version/release in rawhide: 3.2.1-4.fc33
URL: https://linuxcontainers.org/lxc/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1860/

Comment 13 Upstream Release Monitoring 2020-10-22 04:50:37 UTC
Created attachment 1723391 [details]
[patch] Update to 4.0.5 (#1816876)

Comment 14 Thomas Moschny 2020-11-14 15:24:34 UTC
LXC 4.0.5 has been built for Rawhide.
https://koji.fedoraproject.org/koji/buildinfo?buildID=1642303


Note You need to log in before you can comment on or make changes to this bug.